.page-title {
    background-image: url("../images/page-title-2.jpg") !important;
    background-size: cover;
    background-repeat: no-repeat;
    max-height: 300px;
}

.partners-section {
    padding: 50px 0 !important;
}

.cta-section-s2 {
    background-image: url("../images/anasayfa-banner.jpg");
    background-size: cover;
    background-repeat: no-repeat;
}

.custom-cta {
    background-image: url("../images/anasayfa-banner2.jpg") !important;
    position: relative;
    padding: 120px 0 130px;
    text-align: center;
}


.service-single-content p {
    color: #687187;
}

.navbar-brand img {
    margin-top: -15px !important;
}

.contact-pg-section .office-info {
    margin-top: 0 !important;
}

.custom-padding {
    padding: 60px 0 !important;
}

.section-title h2:after {
    display: none !important;
}

.section-title h2:before {
    display: none !important;
}

.contact-pg-section .office-info:before {
    height: 549px !important;
}

.customCopyright img {
    transition: 1s;
}

.customCopyright img:hover {
    opacity: 0.6;
}

.partners-section .grid img {
    border: 1px solid #f2f2f2;
    padding: 20px;
}

.features-section .feature-grids img, .features-section-s2 .feature-grids img {
    max-width: 100%;
}

.features-section .feature-grids .grid, .features-section-s2 .feature-grids .grid {
    padding: 20px 25px;
}

.wpButton {
    position: fixed;
    bottom: 25px;
    left: 25px;
    z-index: 999999;
}

.hero-slider .slide-title h2 {
    font-size: 4.33333rem !important;
}

/* Mobile Fixed Menu Start */
.custom-footer-mobil-menu {
    display: none;
    position: fixed;
    bottom: 0;
    width: 100%;
    background-color: #000;
    box-shadow: 0 -2px 5px rgba(0,0,0,0.15);
    padding: 10px 0;
  }
  
  .custom-footer-menu-item {
    text-align: center;
    color: white;
  }
  
  .custom-footer-menu-item i {
    display: block;
    font-size: 20px;
  }
  
  .custom-footer-menu-item a {
    display: block;
    margin-top: 5px;
    font-size: 14px;
    color: white;
    text-decoration: none;
  }
  
  .custom-footer-menu-item a:hover {
    opacity: 0.6;
  }
  
  /* Menü 600px genişlikten büyük ekranlarda gizlenir */
  @media (max-width: 600px) {
    .custom-footer-mobil-menu {
      display: block;
    }

    .wpButton {
        display: none;
    }

    .site-footer {
        margin-bottom: 60px !important;
    }
  }  